OLD Slim Phatty OS Wanted!
grg
Thread Starter
#1
11th May 2013
Old 11th May 2013
  #1
Gear interested
 

Thread Starter
OLD Slim Phatty OS Wanted!

I'm looking for an older Firmware and Bootloader for my SlimPhatty..

After updating to 3.12.680 (BootVersion 1.1) I got different problems in sending and receiving single SysEx Dumps on my mpc3k. I checkd it 3times by using the Phatty loader!

There occured also problems with the filter section from time to time.
I can't use 'em full range..

So.. Does anyone have still an older OS?
Topic:
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Forum Jump
 
Register FAQ Search Today's Posts Mark Forums Read

SEO by vBSEO ©2011, Crawlability, Inc.